clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
rename_check.py File Reference

Go to the source code of this file.

## Namespaces
| rename_check

## Functions
def | rename_check.replaceInFile
def | rename_check.generateCommentLineHeader
def | rename_check.generateCommentLineSource
def | rename_check.fileRename
def | rename_check.getListOfFiles
def | rename_check.main